Cómo instalar libqt4-declarative en Debian Unstable (Sid)